.wrapper_au {
    /**height: 1200px;**/
	/** 2017-03-15 King - Change height to 100% **/
	height: 100%;
    left: 252px;
    position: absolute;
	width: calc(100% - 252px);
    top: 102px;
    background: rgba(255,243,250,.5);
}

#notice_board {
    /**padding: 10px 200px 10px 200px;**/
	/**height: 850px;
    top: 180px;**/
/**
    text-align: justify;
    position: relative;
    z-index: 0;
	width: 850;
	left: 50%;
	margin-left: -415px;
	top: 160px;**/
/** 2017-03-15 King - Change percentage for website**/
	text-align: justify;
    position: relative;
	top:60px;
    width: 100%;
    height: 100%;
    z-index: 0;

}

#aupic {
    padding-left: 10px;
    padding-right: 20px;
    width: 400px;
    float: right;
}

.atitle {
    font-size: 30px;
    padding-bottom: 5px;
    padding-left: 20px;
}

.hr{content:"";
    margin-bottom: 10px;
    height:2px;
    width:100%;
    background:#272727;
    background:-webkit-gradient(linear,left top,right top,color-stop(0%,transparent),color-stop(50%,#272727),color-stop(100%,#dfecaf));
    background:-webkit-linear-gradient(left,transparent 0%,#272727 50%,transparent 100%);
    background:-moz-linear-gradient(left,transparent 0%,#272727 50%,transparent 100%); 
    background:-ms-linear-gradient(left,transparent 0%,#272727 50%,transparent 100%);
    background:-o-linear-gradient(left,transparent 0%,#272727 50%,transparent 100%); 
    background:linear-gradient(left,transparent 0%,#272727 50%,transparent 100%)
}

.para {
    font-size: 18px;
    line-height: 24px;
    padding-left: 20px;
    padding-right: 20px;
}

@media screen and (max-width: 1220px) {
    .wrapper_au {
  /**  height: 1200px;**/
	left: 0px;
	width:100%;
    /**width: 1028px;**/
	}
	
	.para:last-child {
    margin-bottom: 100px;
	}

}

/* menu buttons inside border====================================== */
.button2 {
    position: relative;
	display:block;
	background: transparent;
	width:80px;
	height:90px;
	text-decoration:none;
	text-transform:uppercase;
    margin-top: -10px;
}
.button2:before, .button2:after {
	width:60px;
    left: 0px;
	height:20px;
    z-index: -1;
}
.mi7{ color: white; margin-top: -240px;left: -66px;}

/* Button Border Style */
.mi7:before,.mi7:after {
	border: 3px solid white;
}
.button2:before{
  position: absolute;
  content: '';
  border-bottom: none;
  -webkit-transform: perspective(15px) rotateX(5deg);
  -moz-transform: perspective(15px) rotateX(5deg);
  transform: perspective(15px) rotateX(15deg);  
}
.button2:after{
  position: absolute;
  top: 69px;
  content: '';
  border-top: none;
  -webkit-transform: perspective(15px) rotateX(-5deg);
  -moz-transform: perspective(15px) rotateX(-5deg);
  transform: perspective(15px) rotateX(-15deg);
}
/* Button Hover Style */
.mi1:hover:before, .mi1:hover:after {background: white;}
.mi2:hover:before, .mi2:hover:after {background: white;}
.mi3:hover:before, .mi3:hover:after {background: white;}
.mi5:hover:before, .mi5:hover:after {background: white;}
.mi6:hover:before, .mi6:hover:after {background: white;}

.mi1:hover #p1 {color: mediumseagreen;}
.mi2:hover #p2 {color: skyblue;}
.mi3:hover #p3 {color: #ffa78e;}
.mi5:hover #p5 {color: #cba6e8;}
.mi6:hover #p6 {color: slateblue;}

.mi7:hover:before, .mi7:hover:after {background: white;}
.button2:hover {
    cursor: default;
}
/* menu buttons inside border====================================== */